```mermaid
classDiagram
direction TB
E39  <|-- E74 : IsA
E74 : Group
E74 :  4-En cours de revision (187 mots)
E74 <.. P107 : has domain
P107 : has current or former member 
P107 :  1-A traduire (102 mots)
E39  <|-- E21 : IsA
```
